{
    "CONTENT_STRUCTURING": {
        "CREATE": "Создать",
        "EDIT": "Редактировать",
        "UPDATE": "Обновить",
        "CANCEL": "Отмена",
        "DELETE": "Удалить",
        "SAVE": "Сохранить",
        "NAME": "Имя",
        "REQUIRED": "Обязательно",
        "TAGS": {
            "TITLE": "Метки",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Ошибка при получении тегов"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Метки не найдены"
                },
                "PROPERTIES": {
                    "ID": "Идентификатор",
                    "TAG": "Имя метки",
                    "COUNT": "Счетчик использования метки"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Создать метки",
                "EDIT_TAG": "Редактировать метку",
                "EDITED_SUCCESSFULLY": "Тег успешно отредактирован. Новый результат скоро появится на экране.",
                "DELETED_SUCCESSFULLY": "Метка успешно удалена",
                "ERRORS": {
                    "EXISTING_TAG": "Метка уже существует",
                    "CREATE_TAGS": "Ошибка при создании гегов",
                    "EDIT_TAG": "Ошибка при редактировании тега",
                    "DELETE_TAG": "Ошибка при удалении метки",
                    "EXISTING_TAGS": "Некоторые теги уже существуют",
                    "EMPTY_FIELD": "Это поле не может оставаться пустым"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Добавить метку",
                    "DELETE_TAG": "Удалить тег"
                },
                "CREATE_TAGS_SUCCESS": "Метки успешно созданы",
                "DELETE_WARNING": "При удалении этой метки она будет удалена из всего контента, к которому она прикреплена."
            }
        },
        "CATEGORIES": {
            "TITLE": "Категории",
            "TREE_LOAD_MORE_SUFFIX": "Подкатегории",
            "EMPTY_TEMPLATE": {
                "TITLE": "Категории не найдены"
            },
            "CREATE_CATEGORY": "Создать категорию",
            "EDIT_CATEGORY": "Изменить категорию",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Создать подкатегорию",
                "ADD_CATEGORY": "Добавить категорию",
                "EDIT_CATEGORY": "Изменить категорию",
                "DELETE_CATEGORY": "Удалить категорию",
                "CONFIRM_DELETE_CATEGORY": "Действительно удалить эту категорию?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Ошибка при создании категорий",
                "EXISTING_CATEGORIES": "Некоторые категории уже существуют"
            },
            "DELETE_ERROR": "Ошибка при удалении категории '{{name}}'",
            "DELETE_SUCCESS": "Категория '{{name}}' удалена",
            "SUCCESS": "Категории успешно созданы",
            "EDIT_SUCCESS": "Категория '{{name}}' успешно изменена",
            "ERROR": {
                "GENERIC_EDIT": "Невозможно изменить категорию {{name}}. Повторите попытку.",
                "ALREADY_EXISTS": "Категория '{{name}}' уже существует",
                "CATEGORY_ID_NOT_FOUND": "Не найден идентификатор категории для соответствующей категории."
            }
        }
    }
}
